## libimagecache 0.0.3

=== Makefile ===
PACKAGE:=libimagecache
VERSION:=0.0.3
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=
URLS=http://ftp.tal.org/pub/src/libimagecache/0.0

include ../Rules.make

=== debian/changelog ===
libimagecache (0.0.3) unstable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 1 Apr 2010 12:42:00 +0200

=== debian/control ===
Source: libimagecache
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, libglib2.0-dev, libgtk2.0-dev
Standards-Version: 3.8.0

Package: libimagecache
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: Simply memory pixbuf cache library

Package: libimagecache-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libimagecache (>= 0.0.2)
Description: Development files for libimagecache

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

DEB_TAR_SRCDIR:=libimagecache-0.0.3
DEB_DESTDIR=$(CURDIR)/debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS:=--disable-static --enable-debug --disable-gtk-doc

include /usr/share/cdbs/1/rules/tarball.mk
